Une vulnérabilité dans OpenOffice

Suite bureautique libreL’année commence mal pour la suite bureautique OpenSource OpenOffice. En effet, celle-ci se voit victime d’une faille permettant l’attaque de la machine vulnérable à distance.

Il s’agit de la fameuse faille WMF (Windows Meta File), une faille qui aura déjà affecté entre autres Internet Explorer et la suite Office de Microsoft. Lors de l’ouverture d’images WMF, le logiciel ouvre une faille qui peut être exploitée par une personne malintentionnée. Ainsi, la lecture par le logiciel de fichiers WMF volontairement modifiés peut conduire à l’exécution de code sur la machine vulnérable. Bien qu’aucun exploit n’ait été publié, le site Secunia avait tout de même classé la faille comme « hautement critique ».

L’éditeur a fini par réagir et publier un correctif pour sa suite logicielle, que vous trouverez sur son site Internet.

Visiter le site OpenOffice.org

Posez une question dans la catégorie News du forum
Cette page n'accepte plus de commentaires
13 commentaires
    Votre commentaire
  • iceman6259
    euh... il est où le correctif?? y'a rien sur le site...
    0
  • antimic
    WMF ??? Y en a qui utilisent encore ce truc-là ? :D
    Perso, cette faille ne va donc pas me gêner...
    0
  • iceman6259
    j'avoue que le format m'est inconnu, mais je préfère me prémunir quand même... mais sans le correctif... c'est pas simple...
    0